eio_set_max_parallel
eio_set_max_poll_time
Eio Functions
PHP Manual

# eio_set_max_poll_reqs

(PECL eio >= 0.0.1dev)

eio_set_max_poll_reqs — Set maximum number of requests processed in a poll.

### Description

void eio_set_max_poll_reqs ( int `$nreqs` )

### Parameters

`nreqs`

  Number of requests

### Return Values

No value is returned.

eio_set_max_parallel
eio_set_max_poll_time
Eio Functions
PHP Manual